### Property

# Adw TimedAnimation:easing

#### Declaration

    property easing: Adw.Easing [ read, write, construct ]

#### Description [src]

Easing function used in the animation.

Describes the curve the value is interpolated on.

See `AdwEasing` for the description of specific easing functions.

Type:`AdwEasing`

Default value | ADW_EASE_OUT_CUBIC
Getter method | `adw_timed_animation_get_easing()`
Setter method | `adw_timed_animation_set_easing()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no